/*-------------------+
|    MEDIA QUERIES   |
+--------------------*/

@media only screen and (max-width : 900px) {

	nav li a {
	    font-size: 15px;
	}

}

@media only screen and (max-width : 786px) {

	nav li a.logo {
	    background-size: 87.5% auto;
	}
	nav li a:hover.logo {
	    background-size: 87.5% auto;
	}
	nav li a {
		font-size: 14px;
	}
	#top {
	    padding: 27.5% 0 0;
	}
	#top .hold .top_box {
	    min-width: inherit;
	    width: 40%;
	}
	#detail .sidebar ul.subnav li a.active {
		color: #ef5091;
		background: url("../img/arrow_right.svg");
		background-position: 100% 50%;
		background-size: 20px 20px;
		background-repeat: no-repeat;
	}
	.owl-carousel  .owl-item .content h2 {
		font-size: 36px;
		line-height: 40px;
	}
	.owl-carousel .owl-item .content a.button {
	    font-size: 18px;
	    line-height: 18px;
	}
	.owl-theme .owl-controls {
	    bottom: -40px;
	}
	#promo .owl-theme .owl-controls {
	    bottom: -20px;
	}
	.owl-carousel  .owl-item .content {
		bottom: 10%;
	}
	#map .gmap{
		width: 100%;
	}
	#map .gmap h2{
		float: none;
		margin: 0 0 5px;
		padding: 0;
	}
	#map .gmap form input[type="search"], #map .gmap form input[type="text"] {
	    float: none !important;
	    width: 60%;
	}
	#map .gmap form input[type="submit"] {
	    float: none;
	}
	#map .gmap form {
	    float: none;
	    margin: 0 0 10px;
	    padding: 0;
	    text-align: center;
	    display: inline-block;
	    width: 75% !important;
	}
	#map .opendeur {
	    margin: 20px auto 0;
	    width: 100%;
	    max-width: 760px;
	    padding: 0;
	    display: block;
	}
	#map .opendeur a.item {
	    margin: 0 2% 4px;
	    width: 45%;
	}
	#owl-testimonial {
	    padding: 40px 0;
	}
	#owl-testimonial .item {
		padding: 0;
		text-align: center;
		width:75%;
		margin:0 auto;
	}
	#owl-testimonial .item img{
		width: 55%;
		float: none;
		margin: 0 auto 10px;
	}
	#owl-testimonial .item p {
	    text-align: left;
	    width: 100%;
    }
	#owl-testimonial .item p {
	    text-align: left;
	    width: 100%;
    }
    #owl-testimonial .item .hold {
	    margin: 0 auto;
	    width: 90%;
	    float: none;
	}
	#owl-testimonial .owl-prev, #owl-testimonial .owl-next {
	    height: 35px;
	    line-height: 31px;
	    width: 35px;
	}
	#owl-testimonial .owl-prev {
	    margin: 0 0 0 20px;
	}
	#owl-testimonial .owl-next {
	    margin: 0 20px 0 0;
	}
	#bottom {
	    padding: 100px 0 50px;
	}
	#bottom .hold {
		width: 100%;
	}
	#bottom .hold .promo {
	    display: none;
	}
	#bottom .hold .newsletter, #bottom .hold .contact {
	    text-align: center;
	}
	#bottom .hold .newsletter, #bottom .hold .contact {
	    width: 44%;
	    max-width: 370px;
	    float: left;
	    margin: 0 2% 30px;
	}
	#bottom .hold .contact {
	    float: right;
	}
	#bottom .hold .newsletter {
	    float: left;
	}
	#detail .sidebar {
		width: 100%;
		max-width: 100%;
	}
	#detail .sidebar .holdSidebar {
		margin: 0 -15px;
		padding: 0;
		display: block;
	}
	#detail .sidebar iframe.sidebarVideo {
		display: none;
	}
	.mobileHide, iframe.mobileHide {
		display: none;
	}
	#detail {
	    width: 96%;
	}
	#detail .content {
	    float: none;
	    max-width: 95%;
	    width: 95%;
	    margin: 0 2.5%;
	}
	#detail .sidebar {
		width: 95%;
		margin: 0 2.5%;
	}
	.timetable table {
	    margin: 20px auto;
	    width: 95%;
	}
	#detail .sidebar ul.subnav, #detail .sidebar ul.cta {
		width: 100%;
		margin: 0;
		text-align: left;
	}
	#detail .sidebar ul.subnav li {
	    width: 50%;
	    float: left;
	    padding: 0;
	    margin: 0;
	}
	#detail ul.subnav li a {
		padding: 9px 2.5% 9px 7.5%;
		font-size: 15px;
		margin: 0 5%;
	}
	#detail .sidebar ul.cta li {
	    width: 50%;
	    float: left;
	    margin: 5px 0 0;
	}
	#detail .sidebar ul.cta li a {
		line-height: 18px;
		font-size: 21px;
		padding: 18px 18px 18px 60px;
		margin: 0 5%;
	}
	#detail .sidebar ul.subnav li a.active {
	    background: rgba(0, 0, 0, 0) url("../img/arrow_right.svg") no-repeat scroll 0% 50% / 20px 20px;
	    color: #ef5091;
	}
	#detail .sidebar ul.cta li a.gift {
	    background: #ef5091 url("../img/cta_gift_active.svg") no-repeat scroll 0% 50% / 50px 50px;
	}
	#detail .sidebar ul.cta li a:hover.gift {
	    background: #767676 url("../img/cta_gift_active.svg") no-repeat scroll 0% 50% / 50px 50px;
	}
	#detail .sidebar ul.cta li a.price {
	    background: #ef5091 url("../img/cta_price_active.svg") no-repeat scroll 0% 50% / 50px 50px;
	}
	#detail .sidebar ul.cta li a:hover.price {
	    background: #767676 url("../img/cta_price_active.svg") no-repeat scroll 0% 50% / 50px 50px;
	}
	#detail .sidebar ul.subnav li:nth-child(9) a, #detail .sidebar ul.subnav li:nth-child(10) a {
	    border: none !important;
	}
	#detail .sidebar .promo {
	    margin: 0 auto 30px;
	}
	#detail .sidebar .write_testimonial {
	    margin: -30px auto 0;
	    width: 90%;
	    display: block;
	}
	#detail .sidebar .write_testimonial form > div.halfWidth {
	    clear: none;
	    display: inline-block;
	    margin: 0;
	    padding: 0 2.5%;
	    width: 44%;
	    float: left;
	}
	#detail .sidebar .write_testimonial form > div {
	    padding: 0 2.5%;
	}
	#detail .sidebar .write_testimonial form > div.checkMail {
	    padding: 5px 2.5%;
	}
	form > div > label, legend {
	    width: 100%;
	    background: none;
	    padding: 0;
	}
	form > div.grey > label.institute{
		width: 65%;
	}
	input.short {
		width: 10%;
		margin: 0 10px 0 0;
	}
	input.medium{
		width: 25%;
	}
	input.large{
		width: 96%;
	}
	textarea {
	    width: 96%;
	}
	footer .hold ul {
	    margin: 0 3% 5%;
	    width: 27.333%;
	}
	#detail .sidebar .write_testimonial form div.holdCode {
		float:left;
		margin: 0 5px 0 0;
	}
	#detail .sidebar .write_testimonial form input[type="text"].codeField {
	    float: left;
	    width: 50%;
	}

	/* CHAT BOX, enige manier om te targeten is via childnummer */
	body > div:nth-child(20) {
		display: none;
	}
	.Fbutton {
		display: none;
	}

}

@media only screen and (max-width : 680px) {

	nav.nav {
		display: none !important;
	}

	#page_header {
		margin-top: 0;
	}

	.logoMobile {
		display:block;
		text-decoration: none;
		color:#fff;
		text-transform: uppercase;
	    background: #ef5091 url("../img/logo_laserontharing.svg");
	    background-size: 85% auto;
	    background-position: center center;
	    background-repeat: no-repeat;
	    text-indent: -9999px;
	    width: 29.5%;
	    height: 62px;
	}
	.fr .logoMobile {
		display:block;
		text-decoration: none;
		color:#fff;
		text-transform: uppercase;
	    background: #ef5091 url("../img/logo_laserontharing_fr.svg");
	    background-size: 85% auto;
	    background-position: center center;
	    background-repeat: no-repeat;
	    text-indent: -9999px;
	    width: 29.5%;
	    height: 62px;
	}
	.holdMobileNav {
		box-shadow: 0 10px 5px -8px rgba(51, 51, 51, 0.7);
	    list-style-type: none;
	    padding: 0;
	    text-align: center;
	    width: 100%;
	    left: 0;
		/*position: fixed;*/
		/*right: 0;
		left: 0;
		display: block;
		position: -webkit-sticky;*/
		margin:0 auto;
		background: #eaeaea;
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f1f1f1 0%, #eaeaea 100%) repeat scroll 0 0;
		z-index: 999;
	}
	figure#hamburger {
	    background: url("../img/hamburger.svg") no-repeat scroll center center / 35px auto;
	    background-position: right 15px center;
	    cursor: pointer;
	    display: block;
	    float: right;
	    height: 60px;
	    margin: 0;
	    outline: medium none;
	    text-align: center;
	    text-decoration: none;
	    width: 70%;
	    border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc;
	    z-index: 25;
	}
	figure#hamburger.active {
	    background: url("../img/hamburger_close.svg") no-repeat scroll center center / 35px auto;
	    background-position: right 15px center;
	}
	nav.mobile {
	    display: none;
	}
	nav.mobile ul {
	    background: #676767 none repeat scroll 0 0;
	    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.75);
	    left: 0;
	    list-style-type: none;
	    margin: 0;
	    padding: 34px 30px 30px 30px;
	    position: absolute;
	    right: 0;
	    text-align: center;
	    top: 0;
	    width: auto;
	    height: auto;
	    z-index: 25;
	}
	nav.mobile li {
		width: 100%;
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f1f1f1 0%, #eaeaea 100%) repeat scroll 0 0;
		margin: 0 0 2px 0;
	}
	nav.mobile li a {
	    border: none;
	    color: #767676;
	    display: block;
	    font-size: 18px;
	    font-weight: 700;
	    line-height: 50px;
	    outline: 0 none;
	    padding: 0 5%;
	    text-align: left;
	    text-decoration: none;
	    text-transform: uppercase;
	    display: block;
	}
	nav.mobile li a:hover {
	    background: #ddd;
	}
	nav li a.active {
	    background: #ef5091;
	    color: #fff;
	    text-shadow: none;
	}
	#detail ul.subnav li a {
		padding: 9px 0 9px;
		font-size: 15px;
	}
	#detail .sidebar ul.subnav li a.active {
	    background: none;
	}
	#detail .content .getuigenis_bv img {
		width: 175px;
	}
	div.choice_detail .inner {
	    width: 45%;
	    padding: 0 2.5%;
	}
	.institute, .institute .selectboxit, .institute .selectboxit-options, .institute .selectboxit-options ul {
	  width: 100% !important;
	  max-width: 420px !important;
	  min-width: 275px !important;
	}
	/* select {
		max-width: 100%;
		margin: 0 5px 0 0;
	}
	div.gmap select {
		max-width: 100%;
		margin: 5px auto 0 !important;
		width: 75%;
		display: block;
	} */
	.gmap label {
		display: block;
	    line-height: 22px;
	    margin:5px 10px;
	}
	select option {
	    max-width: 100%;
	}
	div.bv_choice ul > li {
	    font-size: 14px;
	    line-height: 16px;
	    margin: 1%;
	    width: 48%;
	}
	#owl {
		margin-top: 0;
	}
	.sticky ul {
		list-style-type: none;
		margin: 0 auto;
		margin-top: 50px !important;
		padding:0;
		height: 60px;
		background: #fff;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.opendeur a.item .date, .opendeur a.item .place {
	    padding: 6px 3.5%;
	    width: 93%;
	}

}

@media only screen and (max-width : 480px) {
	.fb-like-top {
	    display: none;
	}
	nav.mobile ul:before {
	    margin: -35px 2px 0;
	}
	#top .hold .top_box {
	    min-width: inherit;
	    width: 75%;
	    margin: 0 auto;
	    display: block;
	}
	#top .hold .left {
	    margin-bottom: 100px;
	}
	#top .hold .right {
	    margin-bottom: 50px;
	}
	#top .hold .right, #top .hold .left {
	    float: none;
	}
	#about {
	    padding: 80px 0;
	}
	#about .hold {
	    width: 90%;
	}
	#about .hold h2 {
	    font-size: 36px;
	    line-height: 38px;
	}
	p.intro {
	    font-size: 21px;
	}
	#owl-faq .owl-controls {
	    width: 100%;
	}
	#owl-faq .owl-prev {
    	margin: 0 0 0 20px;
	}
	#owl-faq .owl-next {
    	margin: 0 20px 0 0;
	}
	#faq h2 {
	    font-size: 26px;
	    line-height: 50px;
	}
	#testimonials .submit_testimonial {
	    width: 75%;
	}
	#owl-testimonial .owl-controls {
	    top: 10%;
	}
	#owl-testimonial {
	    padding: 20px 0;
	}
	#owl-testimonial .item {
	    width: 100%;
	    margin: 0;
	    padding: 0;
	}
	#map .gmap form {
	    width: 100% !important;
	}
	#bottom .hold .newsletter, #bottom .hold .contact {
	    float: none;
	    margin: 0 auto 30px;
	    max-width: 75%;
	    width: 75%;
	}
	#detail .sidebar ul.cta li, #detail .sidebar ul.subnav li {
	    width: 100%;
	}
	#detail .sidebar ul.subnav li:nth-child(9) a {
	    border-bottom: 1px solid #eaeaea !important;
	}
	#detail .content h1{
		font-size: 18px;
		line-height: 20px;
	}
	#detail .content h1{
		font-size: 24px;
		line-height: 26px;
	}
	footer .hold ul {
	    width: 44%;
	}
	#detail .sidebar .write_testimonial form > div.halfWidth {
	    width: 100%;
	    padding: 0 0 5px;
	}
	#detail .sidebar ul.cta li a {
	    margin: 0;
	}
	#detail .content .getuigenis_bv img {
	    float: none;
	    margin: 0 auto;
	    width: 150px;
	    display: block;
	}
	#detail ul.subnav li a {
	    margin: 0;
	}
	div.choice_detail .inner {
	    width: 95%;
	    padding: 0 2.5%;
	}
	label.male, label.female {
	    width: 40%;
	}

	/*table, thead, tbody, th, td, tr {
		display: block;
	}*/

	/* Hide table headers (but not display: none;, for accessibility)
	thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}*/

	/*td {
		/* Behave  like a "row"
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}
	table tbody tr td, table tr td, table tfoot tr td {
		border-right: none;
	}
	table td, table th {
	    border-right: none;
	    padding: 0 10px 8px;
	    text-align: left;
	}
	*/

	.homeslide .owl-item {
	    height: 275px;
	    background-color: #d2d2d2;
	}
	.homeslide .item img {
	    height: auto !important;
	    width: 100% !important;
	}
	.owl-carousel .owl-item .content {
	    bottom: 5%;
	}
	.owl-carousel .owl-item .content h2 {
	    font-size: 24px;
	    line-height: 28px;
	    margin: 0 0 5px;
	}
	.owl-carousel .owl-item .content small {
	    margin-top: 5px;
	}
	.owl-carousel .owl-item .content a.button {
	    font-size: 16px;
	    line-height: 16px;
	}
	.owl-carousel .owl-item .content a.button {
	    font-size: 16px;
	    line-height: 16px;
	    padding: 5px 10px;
	}
	.selectboxit-container .selectboxit-options {
	    width: 100%;
	}

	/* Chat Box*/
	body > div:nth-child(22) {
		display: none;
	}

}